Index: trunk/import/alkis_PostNAS_ORACLE_keytables.sql
===================================================================
--- trunk/import/alkis_PostNAS_ORACLE_keytables.sql	(revision 247)
+++ trunk/import/alkis_PostNAS_ORACLE_keytables.sql	(revision 248)
@@ -13,21 +13,21 @@
 /
 CREATE TABLE AX_GEBAEUDE_BAUWEISE (
-    bauweise_id            integer, 
-    bauweise_beschreibung  character varying,
-    CONSTRAINT ALKIS_KEY_0 PRIMARY KEY (bauweise_id)
+    BAUWEISE_ID            integer, 
+    BAUWEISE_BESCHREIBUNG  varchar2(2047),
+    CONSTRAINT ALKIS_KEY_0 PRIMARY KEY (BAUWEISE_ID)
   );
 COMMENT ON TABLE ax_gebaeude_bauweise 
-IS 'SchlÃŒsseltabelle mit Werten aus GeoInfoDok NW, geladen mit SQL-Script.';
-INSERT INTO AX_GEBAEUDE_BAUWEISE (bauweise_id, bauweise_beschreibung) VALUES (1100,'Freistehendes EinzelgebÃ€ude');
-INSERT INTO AX_GEBAEUDE_BAUWEISE (bauweise_id, bauweise_beschreibung) VALUES (1200,'Freistehender GebÃ€udeblock');
-INSERT INTO AX_GEBAEUDE_BAUWEISE (bauweise_id, bauweise_beschreibung) VALUES (1300,'Einzelgarage');
-INSERT INTO AX_GEBAEUDE_BAUWEISE (bauweise_id, bauweise_beschreibung) VALUES (1400,'Doppelgarage');
-INSERT INTO AX_GEBAEUDE_BAUWEISE (bauweise_id, bauweise_beschreibung) VALUES (1500,'Sammelgarage');
-INSERT INTO AX_GEBAEUDE_BAUWEISE (bauweise_id, bauweise_beschreibung) VALUES (2100,'DoppelhaushÃ€lfte');
-INSERT INTO AX_GEBAEUDE_BAUWEISE (bauweise_id, bauweise_beschreibung) VALUES (2200,'Reihenhaus');
-INSERT INTO AX_GEBAEUDE_BAUWEISE (bauweise_id, bauweise_beschreibung) VALUES (2300,'Haus in Reihe');
-INSERT INTO AX_GEBAEUDE_BAUWEISE (bauweise_id, bauweise_beschreibung) VALUES (2400,'Gruppenhaus');
-INSERT INTO AX_GEBAEUDE_BAUWEISE (bauweise_id, bauweise_beschreibung) VALUES (2500,'GebÃ€udeblock in geschlossener Bauweise');
-INSERT INTO AX_GEBAEUDE_BAUWEISE (bauweise_id, bauweise_beschreibung) VALUES (4000,'Offene Halle');
+IS 'SchlÃŒsseltabelle mit WERTen aus GeoInfoDok NW, geladen mit SQL-Script.';
+INSERT INTO AX_GEBAEUDE_BAUWEISE (BAUWEISE_ID, BAUWEISE_BESCHREIBUNG) VALUES (1100,'Freistehendes EinzelgebÃ€ude');
+INSERT INTO AX_GEBAEUDE_BAUWEISE (BAUWEISE_ID, BAUWEISE_BESCHREIBUNG) VALUES (1200,'Freistehender GebÃ€udeblock');
+INSERT INTO AX_GEBAEUDE_BAUWEISE (BAUWEISE_ID, BAUWEISE_BESCHREIBUNG) VALUES (1300,'Einzelgarage');
+INSERT INTO AX_GEBAEUDE_BAUWEISE (BAUWEISE_ID, BAUWEISE_BESCHREIBUNG) VALUES (1400,'Doppelgarage');
+INSERT INTO AX_GEBAEUDE_BAUWEISE (BAUWEISE_ID, BAUWEISE_BESCHREIBUNG) VALUES (1500,'Sammelgarage');
+INSERT INTO AX_GEBAEUDE_BAUWEISE (BAUWEISE_ID, BAUWEISE_BESCHREIBUNG) VALUES (2100,'DoppelhaushÃ€lfte');
+INSERT INTO AX_GEBAEUDE_BAUWEISE (BAUWEISE_ID, BAUWEISE_BESCHREIBUNG) VALUES (2200,'Reihenhaus');
+INSERT INTO AX_GEBAEUDE_BAUWEISE (BAUWEISE_ID, BAUWEISE_BESCHREIBUNG) VALUES (2300,'Haus in Reihe');
+INSERT INTO AX_GEBAEUDE_BAUWEISE (BAUWEISE_ID, BAUWEISE_BESCHREIBUNG) VALUES (2400,'Gruppenhaus');
+INSERT INTO AX_GEBAEUDE_BAUWEISE (BAUWEISE_ID, BAUWEISE_BESCHREIBUNG) VALUES (2500,'GebÃ€udeblock in geschlossener Bauweise');
+INSERT INTO AX_GEBAEUDE_BAUWEISE (BAUWEISE_ID, BAUWEISE_BESCHREIBUNG) VALUES (4000,'Offene Halle');
 
 DELETE FROM user_sdo_geom_metadata WHERE upper(table_name)='AX_GEBAEUDE_FUNKTION';
